<h3>A propos de Pijam</h3>

<h4>Qu'est-ce que Pijam ?</h4>

<p>Pijam est un gestionnaire de candidatures. Sa fonctionnalité principale est de simplifier la gestion de candidatures et on n'y trouvera ainsi pas d'offre d'emploi (pas à court terme tout du moins).</p> 

<h4>Gérer ses candidatures, cela signifie quoi ?</h4> 

<p>Lorsque l'on cherche un emploi, il faut évidemment garder trace des candidatures que l'on envoie pour ne rien oublier et pouvoir retrouver l'information pertinente à tout moment. Pijam permet exactement cela.</p> 

<h4>Pourquoi Pijam ?</h4>

<p>Excel (ou Google sheets) est usuellement utilisé pour gérer ses candidatures ; il existe même des modèles de feuilles spécifiques pour cela. Cependant suivre la liste de ses candidatures à l'aide d'une feuille de calcul s'avère très rapidement difficile car l'outil n'est pas adapté. Pijam se concentre spécifiquement sur la gestion de candidatures et rend la tâche aisée &mdash; voire ludique.</p> 

<h4>Quelles fonctionnalités ?</h4>

<p>Pijam expose les fonctionnalités nécessaires au suivi de ses candidatures et permet en particulier de :</p> 

<ul>
<li>Créer, modifier, archiver ses candidatures</li>
<li>Visualiser ses candidatures à l'aide d'un board inspiré de Kanban</li>
<li>Gérer les contacts associés à une candidature</li>
<li>Décrire et annoter ses candidatures</li>
<li>Gérer et annoter les entretiens associés à une candidature</li>
<li>Afficher une vue synthétique de l'historique des candidatures</li>
</ul>

<h4>Contact</h4>

<p>Pour toute question ou information supplémentaire, vous pouvez nous contacter à l'adresse contact@pijam.info</p>


<style>
h4, h3 {
  margin-top: 24px;
  margin-bottom: 16px;
}
p.summary {
  font-style: italic;
  
}
strong {
  color: #333;
}
</style>